.header__menu__icon {
    position: absolute;
    right: 10%;
    transform-origin: center;
    transform: rotate(45deg);
    width: 32px;
    height: 32px
}

.header__menu__icon::before,
.header__menu__icon::after {
    display: block;
    content: "";
    height: 3px;
    background-color: #fff;
    transform-origin: center;
    position: absolute;
    width: 32px
}

.header__menu__icon::before {
    transform: rotate(90deg)
}

.header__menu-container {
    display: -ms-flexbox;
    display: flex;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #101820;
    color: #fff;
    list-style: none;
    z-index: 90;
    font-size: 1.8rem;
    font-weight: 400;
    transform-origin: left center;
    line-height: 1;
    width: 0;
    height: 100%;
}

.header__menu-container.visible {
    width: auto;
    padding: 24px;
}

.header__menu-container .menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 100%;
    /* ======== */
    /* display: grid;
    grid-gap: 10px;
    grid-template: repeat(4, 1fr) / repeat(2, 1fr);
    grid-auto-flow: column;
    padding-bottom: 50px; */
}

.sidebar-menu .left .header__menu-container:not(.visible) .sidebar-logo {
    display: none;
}

.header__menu-container .menu.clicked>.menu-item {
    color: #BBBBBB
}

.header__menu-container .menu .menu-item
/*,
.header__menu-container .menu .sub-menu*/

{
    margin-bottom: 1.5rem
}

.header__menu-container .menu>.menu-item>a {
    font-weight: 900;
    font-size: 30px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FF6A24;
}

.header__menu-container .menu .sub-menu li {
    margin-bottom: 0.5rem;
    display: flex;
}

.header__menu-container .menu .sub-menu>.menu-item>a {
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.header__menu-container .menu .sub-menu>li:before {
    content: ">";
    width: 20px;
    height: 20px;
    color: #FF6A24;
    display: block;
    font-size: 20px;
    margin-right: 10px;
}

.header__menu-container .menu .menu-item.active {
    color: #fff
}

.header__menu-container .menu .menu-item:last-of-type {
    margin-bottom: 0
}

.header__menu-container .menu .menu-item.active>.sub-menu {
    display: block;
    animation: 0.3s linear 1 submenu-show forwards
}

.header__menu-container .menu .menu-item.hiding>.sub-menu {
    animation: 0.3s linear 1 submenu-hide forwards
}

.header__menu-container .menu .sub-menu {
    margin: 20px 0px 0px;
    /* margin-left: 2rem; */
    /* display: none; */
    /* transform-origin: center top; */
    /* transform: scaleY(0); */
    /* opacity: 0; */
    /* margin-bottom: 0 */
}

.menu-glavnaya-container {
    overflow-y: auto;
    width: 100%;
    min-width: 800px;
}

.menu-glavnaya-container::-webkit-scrollbar {
    display: none;
}

.menu-glavnaya-container {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.header__menu-container .desktop-icons__langs {
    margin-top: auto;
    margin-bottom: 1rem;
    display: block;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 0;
}

.header__menu-container .desktop-icons__langs a {
    font-weight: normal;
    color: rgba(255, 255, 255, 0.5);
    display: block;
    margin: 0.5em;
}

.header__menu-container .desktop-icons__langs a.active {
    color: #fff
}

@keyframes submenu-show {
    0% {
        margin-top: 0;
        opacity: 0;
        transform: scaleY(0)
    }
    100% {
        margin-top: 1.5rem;
        opacity: 1;
        transform: scaleY(1)
    }
}

@keyframes submenu-hide {
    0% {
        margin-top: 1.5rem;
        opacity: 1;
        transform: scaleY(1)
    }
    100% {
        margin-top: 0;
        opacity: 0;
        transform: scaleY(0)
    }
}

.header__menu-burger {
    width: 24px;
    position: fixed;
    z-index: 95;
    top: 12px;
    right: 12px
}

.header__menu-burger span {
    display: block;
    position: relative;
    width: 24px;
    height: 0.2em;
    background-color: black;
    margin: 0 0 6px 0;
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, opacity 0.3s ease-in-out
}

.header__menu-burger.active span {
    background-color: #fff
}

.header__menu-burger.active .header__menu-burger_top {
    transform: translateY(250%) rotate(225deg)
}

.header__menu-burger.active .header__menu-burger_middle {
    transform: rotate(315deg)
}

.header__menu-burger.active .header__menu-burger_bottom {
    opacity: 0;
    transform: rotate(180deg)
}

.header__menu-burger-mobile {
    width: 24px;
    z-index: 95;
}

.header__menu-burger-mobile span {
    display: block;
    position: relative;
    width: 24px;
    height: 4px;
    background-color: black;
    margin: 0 0 6px 0;
    transition: transform 0.3s ease-in-out, background-color 0.3s ease-in-out, opacity 0.3s ease-in-out
}

.header__menu-burger-mobile.active span {
    background-color: #fff
}

.header__menu-burger-mobile.active .header__menu-burger_top {
    transform: translateY(250%) rotate(225deg)
}

.header__menu-burger-mobile.active .header__menu-burger_middle {
    transform: rotate(315deg)
}

.header__menu-burger-mobile.active .header__menu-burger_bottom {
    opacity: 0;
    transform: rotate(180deg)
}

@media screen and (min-width: 1280px) {
    .header__menu-container.visible {
        /* padding: 48px 10%; */
        padding: 48px;
    }
    .header__menu-container .menu {
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content
    }
    .header__menu-container .menu li {
        /* width: 100%; */
        position: relative
    }
    .header__menu-container .menu .sub-menu {
        /* position: absolute; */
        /* display: none; */
        /* transform-origin: center top; */
        /* transform: translateX(-20%); */
        /* opacity: 0; */
        /* top: 0; */
        /* left: 105%; */
        /* margin-left: 2rem; */
        /* margin-right: auto; */
        /* width: -webkit-max-content; */
        /* width: -moz-max-content; */
        /* width: max-content */
    }
    .header__menu-burger {
        top: 24px;
        right: 48px
    }
    @keyframes submenu-show {
        0% {
            opacity: 0;
            transform: translateX(-20%)
        }
        100% {
            opacity: 1;
            transform: translateX(0)
        }
    }
    @keyframes submenu-hide {
        0% {
            opacity: 1;
            transform: translateX(0)
        }
        100% {
            opacity: 0;
            transform: translateX(-20%)
        }
    }
    .header__menu-container .desktop-icons__langs {
        display: flex;
        /* position: relative; */
        margin-bottom: 4rem;
        padding: 48px 10%;
    }
}

.header .desktop {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.header .desktop .line-menu-class {
    flex: 1 0 auto;
    margin: 0 auto;
}

.header .mobile {
    display: none;
    margin-right: 10px;
}

.header .mobile>* {
    margin-left: 20px;
}

.mobile-header {
    display: none;
}

@media screen and (max-width: 1280px) {
    .header {
        padding: 10px 0 10px 50px;
        align-items: center;
        background: white;
    }
    .sidebar-menu {
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 50;
        display: flex;
        pointer-events: none;
    }
    .header .mobile {
        display: flex;
    }
    .header .desktop,
    .sidebar-menu .bot,
    .sidebar-menu .top .sidebar-item.bot-line,
    .header__menu-container>.sidebar-logo {
        display: none;
    }
    .sidebar-menu .right .top .header__menu {
        border: none;
        background: none;
    }
    .header__menu-container .mobile-header .sidebar-logo {
        height: 20px;
        padding: 10px;
        box-sizing: content-box;
    }
    .header__menu-container .mobile-header .lang-block {
        display: flex;
    }
    .header__menu-container .mobile-header .lang-block>* {
        height: 20px;
        border-left: 1px solid #3F3F3F;
        display: flex;
        align-items: center;
        justify-self: center;
        padding: 10px;
        box-sizing: content-box;
    }
    .sidebar-menu .right {
        background-color: transparent;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        width: 50px;
        border: none;
    }
    .sidebar-menu .right .top {
        pointer-events: all;
    }
    .sidebar-menu .right .sidebar-item {
        width: 50px;
        height: 50px;
    }
    .sidebar-menu .right .top .header__menu .header__menu-burger span {
        width: 26px;
        height: 3px;
    }
    .sidebar-menu .left {
        overflow: hidden;
        pointer-events: all;
    }
    .header__menu-container.visible {
        padding: 0px;
    }
    .header__menu-container.visible:before {
        content: "";
        width: 50px;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        background-color: white;
    }
    .header__menu-container .menu {
        flex-wrap: nowrap;
    }
    .mobile-header {
        display: flex;
        justify-content: space-between;
        padding: 0px;
        border-bottom: 1px solid #3F3F3F;
    }
    .header__menu-container {
        display: block;
    }
    .desktop-icons__lang {
        color: #A7A7A7;
    }
    .header__menu-container .menu>.menu-item>a {
        font-weight: normal;
        text-transform: none;
        font-size: 20px;
    }
    .header__menu-container .menu .sub-menu {
        margin: 20px 0px 0px;
        margin-left: 2rem;
        display: none;
        transform-origin: center top;
        transform: scaleY(0);
        opacity: 0;
        margin-bottom: 0;
    }
    .menu-glavnaya-container .menu>.menu-item {
        padding: 20px 20px 20px 0px;
        border-bottom: 1px solid #3F3F3F;
        margin-bottom: 0rem;
    }
    .header__menu-container .menu .sub-menu>li:before {
        content: none;
        display: none;
    }
    .header__menu-container .menu .menu-item.active>.sub-menu {
        margin: 0 0 2rem 0;
        margin-bottom: 0;
    }
    .header__menu-container .menu .sub-menu>.menu-item>a {
        color: #9D9E9E;
        font-weight: normal;
        text-transform: none;
    }
    .header__menu-container .menu .sub-menu>.menu-item {
        border-top: 1px solid #3F3F3F;
        padding: 0.5rem 0;
        margin: 0;
        background: #101820;
    }
    .header__menu-container .menu .menu-item.active {
        background: #0D1014;
        padding-bottom: 0;
    }
    .header__menu-container .menu>.menu-item>a {
        margin-left: 10px;
    }
    .header__menu-container .menu .sub-menu>.menu-item>a {
        margin-left: 30px;
    }
    .header__menu-container .menu {
        overflow-y: scroll;
        height: calc(100vh - 50px);
    }
}